{
  "name": "MajlesSystem",
  "title": "قانون یار",
  "subTitle": "مرجع رسمی قوانین و مقررات کشور",
  "logo": {
    "light": "/logo/majles/light_logo.png",
    "dark": "/logo/majles/dark_logo.png"
  },
  "font": "sahel",
  "fontFiles": [
    {
      "weight": "normal",
      "style": "normal",
      "src": "/fonts/sahel/Sahel-SemiBold.woff2"
    },
    {
      "weight": "bold",
      "style": "normal",
      "src": "/fonts/sahel/Sahel-Bold.woff2"
    }
  ],
  "colors": {
    "primary": {
      "50": "#e6fafa",
      "100": "#c8f5f5",
      "200": "#a6f0f0",
      "300": "#80ebeb",
      "400": "#57e6e6",
      "500": "#00baba",
      "600": "#009b9b",
      "700": "#007b7b",
      "800": "#005c5c",
      "900": "#003e3e",
      "950": "#002020"
    }
  }
}
